import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _NSPersistentStoreResult extends _NSObject {
    static alloc(): _NSPersistentStoreResult;
    static new(): _NSPersistentStoreResult;
    init(): _NSPersistentStoreResult;
}
